## mhwaveedit 1.4.20

=== debian/changelog ===
mhwaveedit (1.4.20-1) unstable; urgency=low

  * New upstream release:
    - Minor changes to the manpage
    - Add manual page written by Francois Wendling.
    - ALSA driver: Implement non-event driven mode by setting
      fd count to zero
    - Alsa driver: Check maximum size and retry on EAGAIN
    - Alsa driver: Fix re-enabling of I/O group
    - alsa driver: Call snd_pcm_start if -EAGAIN error occurs in prepared
      state
    - alsa driver: Also re-enable I/O group after EAGAIN
    - ALSA driver: Also use I/O group for recording
    - ALSA driver: Use I/O groups.
    - ALSA driver: Fix period/buffer size setting
    - mainloop: Add a new IO group API
    - player: Set samplebytes properly when choosing fallback format
    - player: Make player_work into private function. Remove call from
      chunkview
  * Drop manpage, now it's provided by upstream.
  * Install ChangeLog.git as upstream's changelog.

 -- Alessio Treglia <alessio@debian.org>  Sun, 01 Aug 2010 10:56:03 +0200

mhwaveedit (1.4.19-2) unstable; urgency=low

  * Bump Standards.
  * Provide manpage for mhwaveedit (Closes: #590796, LP: #190859);
    thanks to François Wendling for the patch.

 -- Alessio Treglia <alessio@debian.org>  Thu, 29 Jul 2010 13:27:36 +0200

mhwaveedit (1.4.19-1) unstable; urgency=low

  * New upstream release:
    - Fixed bug causing cursor to freeze near end-of-file
    - Fixes for appearance in dark themes
    - Build system fixes
  * Drop the wrapper, it seems unnecessary since 1.4.14 (LP: #187552).
  * Remove /usr/lib/mhwaveedit path since the wrapper was the only file
    under that.
  * Add .gitignore file.
  * Try to fix FTBFS on kfreebsd architectures.
  * Bump Standards.
  * Update debian/copyright file.

 -- Alessio Treglia <alessio@debian.org>  Fri, 09 Jul 2010 12:26:41 +0200

mhwaveedit (1.4.18-1) unstable; urgency=low

  [ Adrian Knoth ]
  * Remove --with-default-driver=jack as suggest by upstream and use
    autodetection instead.
  * New upstream version
  * Convert package to cdbs (Closes: #549350)

  [ Alessio Treglia ]
  * Add DM-Upload-Allowed: yes.
  * Add Homepage field.
  * Switch to format 3.0 (quilt).
  * debian/copyright: Update upstream's copyright information, rewritten
    according to DEP-5 proposal.
  * Add debian/gbp.conf file.
  * Add myself to Uploaders field.
  * Switch to DH 7 + autotools_dev (Closes: #549350).
  * Drop CDBS.
  * Drop aRTs support (LP: #320915).
  * Link with --as-needed flag.
  * Update debian/watch file.
  * Move the original executable under usr/lib/mhwaveedit and install
    the wrapper in usr/bin.

 -- Alessio Treglia <alessio@debian.org>  Thu, 24 Jun 2010 09:41:01 +0200

mhwaveedit (1.4.15-2) unstable; urgency=low

  * Fixes big-endian compile error (Closes: #520152)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Tue, 17 Mar 2009 22:57:45 +0100

mhwaveedit (1.4.15-1) unstable; urgency=low

  [Free Ekanayaka]
  * Set maintainer to Debian Multimedia Maintainers
  * Add Adrian Knoth to Uploaders
  * Add copyright notice

  [Adrian Knoth]
  * Fix "No playback for FLAC files": Tested the binary and confirmed
    it working. (Closes: #506002)
  * New upstream release (Closes: #518757)
  * Bump standards version
  * Fixed lintian warning menu-item-uses-apps-section

 -- Free Ekanayaka <freee@debian.org>  Tue, 17 Mar 2009 16:49:53 +0100

mhwaveedit (1.4.14-2) unstable; urgency=low

  * Added desktop file (Closes: #457849), thanks to Marco Rodrigues

 -- Free Ekanayaka <freee@debian.org>  Tue,  8 Jan 2008 22:20:37 +0000

mhwaveedit (1.4.14-1) unstable; urgency=low

  * New upstream release

 -- Free Ekanayaka <freee@debian.org>  Tue, 18 Dec 2007 17:02:40 +0000

mhwaveedit (1.4.13-1) unstable; urgency=low

  * New upstream release

 -- Free Ekanayaka <freee@debian.org>  Sun, 23 Sep 2007 12:10:16 +0200

mhwaveedit (1.4.11-1) unstable; urgency=low

  * New upstream release

 -- Free Ekanayaka <freee@debian.org>  Tue, 16 Jan 2007 16:52:13 +0100

mhwaveedit (1.4.9-1) unstable; urgency=low

  * New upstream release

 -- Free Ekanayaka <freee@debian.org>  Tue, 10 Oct 2006 09:52:53 +0200

mhwaveedit (1.4.7-2) unstable; urgency=low

  * Added ladspa-sdk as build dependency to enable
    support for ladspa plugins

 -- Free Ekanayaka <freee@debian.org>  Mon, 29 May 2006 10:55:55 +0200

mhwaveedit (1.4.7-1) unstable; urgency=low

  * New upstream release
  * New package maintainer Debian Multimedia Team <debian-multimedia@lists.debian.org>
  * Bug fix: "mhwaveedit: FTBFS on kfreebsd-amd64: unsatisfied
    Build-Depends", thanks to Petr Salinger (Closes: #361467).
  * Updated policy standard

 -- Free Ekanayaka <freee@debian.org>  Tue, 23 May 2006 07:42:55 +0200

mhwaveedit (1.4.5b-1) unstable; urgency=low

  * New upstream release
  * Depends on libartsc0-dev

 -- Free Ekanayaka <free@agnula.org>  Thu, 29 Sep 2005 09:27:02 +0100

mhwaveedit (1.4.2-2) unstable; urgency=low

  * Fixed FTBFS on GNU/kFreeBSD (closes: 327681), thanks
    to  Aurelien Jarno <aurel32@debian.org>

 -- Free Ekanayaka <free@agnula.org>  Mon, 12 Sep 2005 09:04:20 +0100

mhwaveedit (1.4.2-1) unstable; urgency=low

  * New upstream release
  * Project home page moved to gna.org, fixed watch file accordingly
  * Build depend on libjack0.100.0
  * Added missing libsamplerate and libasound build deps
  * First upload to Debian (closes #304150)

 -- Free Ekanayaka <free@agnula.org>  Thu, 28 Jul 2005 11:19:07 +0200

mhwaveedit (1.4.1-1) unstable; urgency=low

  * New upstream release

 -- Emiliano Grilli <emillo@despammed.com>  Thu,  9 Jun 2005 19:44:06 +0200

mhwaveedit (1.4.0-0demudi1) unstable; urgency=low

  * New upstream release
  * Added wrapper to set LADSPA_PATH

 -- Emiliano Grilli <emillo@despammed.com>  Fri, 27 May 2005 21:41:27 +0200

mhwaveedit (1.3.8-0.demudi1) unstable; urgency=low

  * New upstream
  * Using JACK as default

 -- Free Ekanayaka <free@agnula.org>  Mon, 25 Apr 2005 11:27:43 +0200

mhwaveedit (1.3.8pre3-0.demudi1) unstable; urgency=low


