=== debian/control ===
Source: mhwaveedit
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Free Ekanayaka <freee@debian.org>,
 Adrian Knoth <adi@drcomp.erfurt.thur.de>,
 Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 7.0.50~), 
 autotools-dev (>= 20100122.1~),
 libgtk2.0-dev,
 libjack-dev,
 libpulse-dev,
 libsndfile1-dev,
 libsamplerate0-dev,
 libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
 ladspa-sdk
Standards-Version: 3.9.1
DM-Upload-Allowed: yes
Homepage: http://gna.org/projects/mhwaveedit/
Vcs-Git: git://git.debian.org/git/pkg-multimedia/mhwaveedit.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/mhwaveedit.git

Package: mhwaveedit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Simple and fast GTK2 sound editor
 mhWaveEdit is a graphical program for editing sound files. It is
 intended to be user-friendly and robust. It does not require
 a fast computer.
 .
 Supports JACK, ALSA, OSS and PulseAudio.
