=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS+=-Wl,--as-needed

%:
	dh --with autotools_dev $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--without-portaudio \
		--without-sdl \
		--without-arts

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog.git
