## mhwaveedit 1.4.21

=== debian/changelog ===
mhwaveedit (1.4.21-2) unstable; urgency=low

  [ Alessio Treglia ]
  * Add local-options file for easy building with gbp.
  * Attempt to fix FTBFS of hurd.
  * Add lame on Recommends.

  [ Adrian Knoth ]
  * Replace hardcoded architecture list by linux-any (Closes: #634713)

 -- Alessio Treglia <alessio@debian.org>  Tue, 02 Aug 2011 17:26:31 +0200

mhwaveedit (1.4.21-1) unstable; urgency=low

  * New upstream release:
    - A few new keyboard shortcuts added for navigation.
    - In follow mode, left,right,home,end also move playback.
    - Extended playback auto-conversion to include channel and sample rate.
    - Select distance unit (seconds or samples) in position cursor dialog.
    - Bug fixes for building and wav header parsing on x86_64.
    - Various bug fixes.
    - New translation: Polish.
    - Updated translation: Italians.
  * Refresh debian/patches/01-kfreebsd_ftbfs.patch.
  * debian/rules:
    - Use 'dh $@ --with foo' syntax for compatibility with DH8.
  * Update debian/copyright file according to DEP-5 proposal (rev.174).
  * Update copyright years.
  * Small fix to the gbp config file.
  * Update Standards to 3.9.2.

 -- Alessio Treglia <alessio@debian.org>  Sun, 08 May 2011 10:20:12 +0200

mhwaveedit (1.4.20-2) unstable; urgency=low

  * Patch 01-kfreebsd_ftbfs.patch has been sent upstream.
  * Attempt to fix FTBFS on hurd.

 -- Alessio Treglia <alessio@debian.org>  Wed, 06 Oct 2010 01:56:08 +0200
