=== debian/control ===
Source: mhwaveedit
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Free Ekanayaka <freee@debian.org>,
 Adrian Knoth <adi@drcomp.erfurt.thur.de>,
 Alessio Treglia <alessio@debian.org>
Build-Depends:
 autotools-dev (>= 20100122.1~),
 debhelper (>= 7.0.50~),
 ladspa-sdk,
 libasound2-dev [linux-any],
 libgtk2.0-dev,
 libjack-dev,
 libpulse-dev,
 libsamplerate0-dev,
 libsndfile1-dev
Standards-Version: 3.9.2
DM-Upload-Allowed: yes
Homepage: http://gna.org/projects/mhwaveedit/
Vcs-Git: git://git.debian.org/git/pkg-multimedia/mhwaveedit.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/mhwaveedit.git

Package: mhwaveedit
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: lame
Description: Simple and fast GTK2 sound editor
 mhWaveEdit is a graphical program for editing sound files. It is
 intended to be user-friendly and robust. It does not require
 a fast computer.
 .
 Supports JACK, ALSA, OSS and PulseAudio.
