## mhwaveedit 1.4.22

=== debian/changelog ===
mhwaveedit (1.4.22-2) unstable; urgency=low

  * Add patch to fix FTBFS on big-endian archs.
    Thanks to Roland Stigge (Closes: #693799)

 -- Alessio Treglia <alessio@debian.org>  Sun, 25 Nov 2012 11:10:04 +0000

mhwaveedit (1.4.22-1) unstable; urgency=low

  * New upstream release:
    - Improvements and fixes in the sample conversion and dithering code
    - Display zoom and speed settings next to status bar
    - Bug fix for value truncation in position cursor dialog
    - For ogg files, choose between decompression to temporary file and
      on-the-fly access
    - Various bug fixes
  * Bump Standards.
  * Refresh patches.

 -- Alessio Treglia <alessio@debian.org>  Tue, 31 Jul 2012 23:10:58 +0200
