=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libpulse-dev,
  libsamplerate0-dev,
  libsndfile1-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 DM-Upload-Allowed: yes
 Homepage: http://gna.org/projects/mhwaveedit/
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/mhwaveedit.git
@@ -24,8 +24,11 @@
 
 Package: mhwaveedit
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: lame
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
+Recommends:
+ lame
 Description: Simple and fast GTK2 sound editor
  mhWaveEdit is a graphical program for editing sound files. It is
  intended to be user-friendly and robust. It does not require
