## mhwaveedit 1.4.23

=== debian/changelog ===
mhwaveedit (1.4.23-2) unstable; urgency=medium

  * Team upload.
  * Update watch file
  * Update source URLs in control and copyright
  * Use https for VCS fields
  * Bump standards version to 4.1.1
    - Remove menu
  * Bump compat level to 10
  * Remove autotools-dev
  * Enable hardening

 -- Gabor Karsay <gabor.karsay@gmx.at>  Wed, 29 Nov 2017 00:02:00 +0100

mhwaveedit (1.4.23-1) unstable; urgency=low

  * New upstream release:
    - After recording, place marks where overruns happened.
    - Playback jumping improvements for PulseAudio and JACK.
    - Make cursor movement more smooth under PulseAudio.
    - Add PulseAudio preferences for configuring latency.
    - Add option to display buffer position during playback.
    - Various bug fixes.
  * Update debian/copyright according to copyright 1.0 spec.
    Update copyright holders info.
  * Use canonical form for VCS fields.
  * Remove obsolete DM-Upload-Allowed field.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Wed, 04 Sep 2013 16:02:24 +0100
