=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
  Adrian Knoth <adi@drcomp.erfurt.thur.de>,
  Alessio Treglia <alessio@debian.org>
 Build-Depends:
- autotools-dev (>= 20100122.1~),
- debhelper (>= 7.0.50~),
+ debhelper (>= 10),
  ladspa-sdk,
  libasound2-dev [linux-any],
  libgtk2.0-dev,
@@ -16,11 +15,10 @@
  libpulse-dev,
  libsamplerate0-dev,
  libsndfile1-dev
-Standards-Version: 3.9.3
-DM-Upload-Allowed: yes
-Homepage: http://gna.org/projects/mhwaveedit/
-Vcs-Git: git://git.debian.org/git/pkg-multimedia/mhwaveedit.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/mhwaveedit.git
+Standards-Version: 4.1.1
+Homepage: https://github.com/magnush/mhwaveedit
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/mhwaveedit.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/mhwaveedit.git
 
 Package: mhwaveedit
 Architecture: any
