=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,10 @@
 #!/usr/bin/make -f
 
-LDFLAGS+=-Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh --with autotools_dev $@
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
