## mhwaveedit 1.4.24

=== debian/changelog ===
mhwaveedit (1.4.24-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build with -std=gnu17 to workaround FTBFS with GCC 15.
    (Closes: #1097392)

 -- Adrian Bunk <bunk@debian.org>  Sun, 05 Oct 2025 14:21:59 +0300

mhwaveedit (1.4.24-1) unstable; urgency=medium

  * Team upload
  * New upstream release 1.4.24

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Dennis Braun ]
  * d/control:
    + Bump debhelper-compat to 12
    + Bump Standards-Version to 4.4.1
  * d/copyright:
    + Update copyright year
    + Add myself for d/* 2019 copyright
  * d/patches/02-hurd_ftbfs.patch: Drop, obsolete
  * d/rules: Drop override_dh_installchangelogs, no more ChangeLog.git 

 -- Dennis Braun <d_braun@kabelmail.de>  Fri, 03 Jan 2020 15:01:21 +0100

mhwaveedit (1.4.23-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Team upload.
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Gabor Karsay ]
  * Update patch to fix FTBFS on hurd
  * Bump compat level to 11
  * d/control: set Rules-Requires-Root: no
  * d/copyright: use https for URL to GNU licenses
  * d/control: bump standards version to 4.1.5
  * Add an icon for AppStream generator
  * d/copyright: add myself to copyright owners for debian folder
  * Remove unused .desktop file

 -- Gabor Karsay <gabor.karsay@gmx.at>  Thu, 26 Jul 2018 14:36:39 +0200
