=== debian/control ===
Source: mhwaveedit
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Free Ekanayaka <freee@debian.org>,
 Adrian Knoth <adi@drcomp.erfurt.thur.de>,
 Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 ladspa-sdk,
 libasound2-dev [linux-any],
 libgtk2.0-dev,
 libjack-dev,
 libpulse-dev,
 libsamplerate0-dev,
 libsndfile1-dev
Standards-Version: 4.4.1
Homepage: https://github.com/magnush/mhwaveedit
Vcs-Git: https://salsa.debian.org/multimedia-team/mhwaveedit.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/mhwaveedit
Rules-Requires-Root: no

Package: mhwaveedit
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 lame
Description: Simple and fast GTK2 sound editor
 mhWaveEdit is a graphical program for editing sound files. It is
 intended to be user-friendly and robust. It does not require
 a fast computer.
 .
 Supports JACK, ALSA, OSS and PulseAudio.
