=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -std=gnu17

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--without-portaudio \
		--without-sdl \
		--without-arts
