=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%mhwaveedit-$1.tar.gz%" \
https://github.com/magnush/mhwaveedit/releases .*/v(\d\S+)\.tar\.gz
